{% extends "navbar.html" %}
{% block content %}
{% load static %}

<div class="container">
<div class="row">

    <div style="margin: 40px 0;" class="col-md-6">
        <h3 class="align grey">
            <br>
            WHAT I DO BEST
            <br><br>
        </h3>
        <br><br><br><br><br><br><br><br><br>
        <div><img src="{% static 'img/Group 5.png' %}" class="img-responsive skill"> </div>
          
    </div>

    <div style="margin: 40px 0;" class="col-md-6">
        <h3 class="align white">
            <br>
            INTEREST
            <br><br>
        </h3>
        <br><br><br><br><br><br><br><br><br>
        <div> <img src="{% static 'img/Group 6.png' %}" class="img-responsive interest"> </div>
    </div>

</div>
</div> 
{% endblock %}
